input.searchButton { font-size: 100%; margin-bottom: 1px ! important; color: #FFFF
FF; background: #4e4e4e url() 2px
1px no-repeat; cursor: pointer; padding: 1px 1px 1px 15px; text-transform: lowerca
se; }

div.rightside_image {
float: right;
padding: 10px;
margin: 10px;
border: 2px solid #cccccc;
text-align: center;
font-size: 0.8em;
font-style: italic;
}


select {
 background-color: #000000;
 color: #ffffff;
}
th,td,p,.text {font-family:verdana,geneva cy,arial,sans-serif;color:#1b2f3f;font-size:11px;align:left;}

/*LINKS*/
a:link  { text-decoration: none; color: #3b571c; }
a:active  { text-decoration: underline; color: #7d23c9; }
a:visited  { text-decoration: none; color: #5a8869; }
a:hover  { color: #a76a0a; text-decoration: underline; }
